CESA-2008:0977 Critical CentOS 4 x86_64 seamonkey security update
Posted on: 11/19/2008 11:53 AM

CentOS Errata and Security Advisory 2008:0977 Critical
https://rhn.redhat.com/errata/RHSA-2008-0977.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
seamonkey-1.0.9-28.el4.centos.x86_64.rpm
seamonkey-chat-1.0.9-28.el4.centos.x86_64.rpm
seamonkey-devel-1.0.9-28.el4.centos.x86_64.rpm
seamonkey-dom-inspector-1.0.9-28.el4.centos.x86_64.rpm
seamonkey-js-debugger-1.0.9-28.el4.centos.x86_64.rpm
seamonkey-mail-1.0.9-28.el4.centos.x86_64.rpm

src:
seamonkey-1.0.9-28.el4.centos.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080977_critical_centos_4_x86_64_seamonkey_security_update.html)